﻿body {
}

.Salvar{
    background:transparent url(Img/Guardar.gif) no-repeat scroll center;
    height:21px;
    width:78px;
    cursor:pointer;
}

.EU
{
    background:transparent url(Img/eeuu.gif) no-repeat scroll center;
    height:15px;
    width:20px;
    cursor:pointer;
}
.ES
{
    background:transparent url(Img/espana.gif) no-repeat scroll center;
    height:15px;
    width:20px;
    cursor:pointer;
}

.TITULOVER{
    color: #3ACED0;
	font-weight: bold;
	background-color:#55808C;
}

.letratitulo
{
    color:#a9a9a9;
    font-weight: bold;
}

.letraBlanca {
	color: #FFFFFF;
	cursor: auto;
}

.LetraTablas 
{
  font-size:11px;   
}

.tituloFormulario 
{
    font-size: 11px;
    font-family: Tahoma, Verdana, Arial, Helvetica;
    color:#0d4e81;  
    
}